{
   "achievement.openInventory" : 1,
   "stat.climbOneCm" : 1870,
   "stat.diveOneCm" : 3763,
   "stat.fallOneCm" : 26141,
   "stat.flyOneCm" : 159200,
   "stat.playOneMinute" : 27560,
   "stat.swimOneCm" : 556,
   "stat.walkOneCm" : 104407
}
